/* CSS Document */

body{ width:100%!important;  background: url("../images/custom/bodybg.jpg") repeat; font-family:Arial; color:#000!important;}
#bodywrapper-outer {background: url("../images/custom/main_bg2") repeat-x;}
#bodywrapper{ margin:0 auto;  position:relative; background: url("../images/custom/main_bg.jpg") repeat-x;}
#body-wrapper-2{ position: relative; width: 960px; margin:0 auto;}
#content-wrapper{  background: #fff; display: inline-block; min-height: 0px !important;}
#wrapper {background-image:none!important; min-height:0!important; width:100%!important;}
#header{ background: url("../images/custom/header-bg.jpg") no-repeat; height:121px; position:relative;}
.header-top-nav{ position:absolute; z-index:999; top:0; right:133px;}
.header-right-top-outer{ padding:0; margin-right:145px;}
.header-right-top-outer:after{ width:100%; height:0; clear:both; content:""; display:block;}
.header-right-part .header-right-top{ padding:0 15px 0 0; margin:0; float:left;}
.header-top-nav ul{ list-style:none; float:left; margin:0 10px 0 0;}
.header-top-nav ul li{ display:inline; color:#0051b6; font-weight:bold; line-height:30px; padding:0 5px; font-family:"Arial";}
.header-top-nav ul li a{ text-decoration:none; color:#0051b6; font-size:11px; font-weight:bold; padding:0 2px;}
.header-top-nav .header-seach-part{ float:left; margin:5px 0 0 0;}
.header-top-nav .header-seach-part input{ width:130px; height:21px; border:1px solid #0051b6; padding:0; box-sizing:border-box; padding:0 5px; }
.header-top-nav .header-seach-part input[type=image]{ padding:0; width:18px; height:18px; background: url("../images/custom/search.png") no-repeat; border:none; }
.header-right-bottom { position:absolute; right:10px; bottom:5px; width:150px;}
.header-right-bottom img { margin:31px 0 0 0}

#menus ul.tabs{ background:#114d97;}
#banner .logo{ background:none; height:112px; width:265px;}
.topMenu{ color:#fff;}
.topMenu a{ color:#fff;}
.top-icon a{ color:#fff;}
#banner .logo a{ height:103px!important; width:100%!important; left:0; top:-5;}
#nav{ background:#0057be;}



/*--------navi-css-start-----------*/
.cf{ background:#fff;  height:24px;}
.cf:after{ width:100%; height:0; clear:both; content:""; display:block;}


#navigation{ padding-top:0px;}
#main-nav{ padding:1px 0 0 0; margin:0;}
#main-nav:after{ width:100%; height:0; clear:both; content:""; display:block;}
#main-nav > ul{ background:#0057be; margin:0!important;}
#main-nav > ul:after{ width:100%; height:0; clear:both; content:""; display:block;} 
#main-nav > ul li{ float:left; position:relative; list-style:none; z-index:99;}
#main-nav > ul > li > a{ color:#fff; font-size:14px; padding:0 21px 0 20px; line-height:23px; font-weight:bold; text-transform:uppercase; border-left:1px solid #333333; font-family:Arial; display:block;}
#main-nav > ul > li:first-child a{ border:none;}
#wrapper #main-nav a.dropdown_menu{  padding-left:33px; padding-right:33px; padding-bottom:0!important; padding-top:0!important;}
#main-nav > ul > li > a:hover{background: #003399; color:#fff;}
#main-nav ul li.selected a:hover{ background:#005244; color:#fff;}
#main-nav ul li.selected{background:#FDC745; color:#006233;}
#main-nav ul li.selected a{color:#006233;}

#main-nav > ul > li:hover ul.sub-menu{ display:block; box-sizing:border-box;}
#main-nav ul li ul.sub-menu{ display:none; position:absolute; left:0; width:220px; top:23px; z-index:999; padding:0;}
#main-nav ul li ul.sub-menu li{ box-sizing:border-box; padding-left:4px; background:#f6f6f6; border-top:1px solid #cccccc; float:none;}
#main-nav ul li ul.sub-menu li:hover{background:#999; }
#main-nav ul li ul.sub-menu li:hover a{ /*color:#fff;*/}

#main-nav ul li ul.sub-menu li:first-child{ border:none;}
#main-nav ul li ul.sub-menu li a{ color:#003399!important; font-size:12px;  padding:0; display:block;}

#main-nav ul li ul li ul{ display:none;}
#main-nav ul li ul li:hover ul{ display:block; position:absolute; left:100%; top:0px; z-index:99; margin:0; padding:0; width:100%;}
#main-nav ul li ul li ul li a{ /*color:#003399!important;*/}
#main-nav ul li ul li  ul li:hover{background:#999;}
#main-nav ul li ul li  ul li:hover a{ color:#fff!important;}

#main-nav > ul.holden-menu li a{ padding:0 34px;}


/*--------navi-css-end----------*/

.down-arrow{ border-top:#fff 4px solid;}
.up-arrow{ border-bottom:#fff 4px solid;}

.dropdown ul, .multi-dropdown ul, .btn-dropdown > ul{ background:#f6f6f6!important; border:none; border-radius:0!important; padding:0!important;}
#nav .child-menu li{border-bottom:1px solid #ccc;}
.dropdown > ul > li > a, .multi-dropdown > ul > li > a{ color:#003399!important; font-size:12px; text-transform:capitalize;}
.dropdown > ul > li > a:hover, .multi-dropdown > ul > li > a:hover, .dropdown > ul > li > a:focus, .multi-dropdown > ul > li > a:focus{ background:#999999; color:#fff!important;}
.dropdown ul li, .multi-dropdown ul li, .btn-dropdown > ul > li{ border-top:1px solid #fff;}
.dropdown ul li:first-child, .multi-dropdown ul li:first-child, .btn-dropdown > ul > li:first-child{ border:none;}
.small-screen .smenu ul ul, .small-screen .smenu .dropdown ul, .small-screen .smenu .multi-dropdown ul{ border-bottom:1px solid #fff;  border-top:1px solid #fff;}

.right-arrow{   border-right: 6px solid #fff ;top:23px;}

.portlet-title{ color:#033f85; height:24px; line-height:20px; font-size:16px; padding:2px 5px;}
.portlet-topper{ /*background:#006233;*/ /*background:#de9d01;*/ background:#0668dc;}
.portlet-topper h3{ color:#fff;}

.portlet-calendar .calendar-day .day-text{ background:#006233;}

.tab-content-container, .lakeland #menus ul.tabs li.current, .lakeland #menus ul.tabs li a:hover, .lakeland ul.theme-tab, .lakeland #widgets-container, #widgets-container, .lakeland #widgets-container .portal-add-content{ background:#606267;}
.theme-tab .active a{ background:#114d97;}
#menus ul.tabs li.current{ background:#606267;}
#layoutTable, .lakeland #themes, .lakeland #themes .active{ background:#114d97;}
.theme-tab .active a{ background:#114d97!important;}
#layoutTable{  background:#114d97!important;}
ul.theme-tab{ background:#606267;}
#menus ul.tabs li a:hover{ background:#606267;}
#widgets-content .lfr-content-category, .lakeland .lfr-add-content.expanded{ background:#114d97;}
.lfr-portlet-item{ border:none;}
.lfr-add-content.collapsed{ background:#020202;}
.lfr-portlet-item:hover{background:#848b94;}
.lfr-portlet-item p{ border-bottom:1px solid #fff;}
.portlet-section-header{ background:#88898b; color:#fff;}
.taglib-calendar tr td a:hover{ background:#fdc745; color:#006233!important; text-decoration:none;}
.portlet-calendar .calendar-day .day-number{ color:#006233;}
.taglib-calendar .calendar-current-day, .taglib-calendar .calendar-current-day a{ background:#006233; }
.portlet-calendar .taglib-calendar tr td.calendar-current-day a:hover, .taglib-calendar tr td.calendar-current-day a:focus{ background:#fdc745;}
.taglib-calendar .calendar-current-day a span{ color:#fff;}

.ui-tabs, .ui-tabs, .ui-tabs li a, .ui-tabs li a{ background:#0668dc; color:#fff!important; text-decoration:none;}
.ui-tabs li.current a, .ui-tabs li.current a{ color:#000!important;}
.ui-tabs li a:hover, .ui-tabs li span:hover{ text-decoration:none!important; color:#494949!important;}

#myMessage .ui-tabs, .lakeland  #myMessage .ui-tabs li a { background:#f9d47f; color: #010101 !important; }
#myMessage .ui-tabs li.current a { background:none;}
#myMessage .ui-tabs li a:hover{background:#fff!important;}
.popup-ti-right-parteading{background:#1d61ab;}
.portlet-icon-back{ color:#006233!important;}
.lfr-ctrl-panel .panel-page-content-menu{ background:#fdc745;}
.lfr-ctrl-panel.panel-manage-portal .portlet-topper{ background:#fdc745;}
.lfr-ctrl-panel h2{ color:#006233;}
.lfr-ctrl-panel h2 a{ color:#0062W33!important;}
.viewCommunitiesList:hover { border-bottom: 1px solid #006233;  border-left: 5px solid #006233;  border-top: 1px solid #006233;}

.wrapper-footer{ width:100%; margin:10px auto 0 auto; background:#0057be; display: inline-block;}
.wrapper-footer:after{ width:100%; height:0; clear:both; content:""; display:block;}
footer{background:#0057be; height:110px!important; box-sizing:border-box; padding:6px!important; width:960px; margin:0 auto; background:#0057be; border-top:0px!important;}
footer:after{ width:100%; height:0; clear:both; content:""; display:block;}
.footer-left{ float:left;}
.footer-right{ float:left; box-sizing:border-box; padding:0 0 0 20px; width: 70%; font-size: 11px; }
.footer-right ul{ list-style:none;}
.footer-right ul:after{ width:100%; height:0; clear:both; content:""; display:block;}
.footer-right ul li{ float:left; }
.footer-right ul li a{ color:#fff; text-decoration:none;}
.footer-right ul.contact li{font-weight:bold; color:#ffcc00; font-size:11px; padding-left:5px; line-height:2em;}
.footer-right ul.copyright li{ color:#fff; font-weight:bold; padding-left:5px;}
.footer-right ul.privacy li{ color:#fff; font-weight:bold; padding-left:5px;}

.copyright-info{ font-size:14px; width:auto; color:#fff;}
.copyright-info span a{ color:#fff; text-decoration:none; font-size:14px;}
.small-screen .right-arrow, .small-screen .smenu .right-arrow{  border-top: 4px solid #fff;}
.lfr-floating-trigger{ color:#fff!important;}
.taglib-calendar .has-events a span{ background:none;}
.lfr-ctrl-panel #content-wrapper span.result-column-name a{ color:#fff;}
.results-header th a, .lakeland .results-header td a{ color:#fff!important;}


.welcome-grid tr.header td {  background: #525356;}
.welcome-header{ background: #525356; color:#fff;}
 
.popup-heading{ background:#006233;}
input[type="submit"], input[type="button"]{ background:#EFEFEF; color:#717171;}

#header-search input#_3_keywords{ border:1px solid #006233;}
#header-search .search-options-btn{ background:#006233; padding: 4px 8px;}
lideshow img
.portlet{ border:1px solid #006233; border-radius:0;}
#viewDiv{ border:none;}
#header-search .portlet{ border:none;}
.launchpad-category .viewCommunitiesList a.titleCategory{ color:#006233!important;}
.ql-section-header a.titleCategory{ color:#006233!important;}

.lfr-menu-list li a:hover{ background:#006233; color:#fff;}

.portlet-tags-admin .vocabulary-list-container .results-header{ background:#006233; color:#fff;}
.portlet-tags-admin .vocabulary-list .selected a{ background:#006233; color:#fff!important;}
.portlet-tags-admin .vocabulary-entries-container .results-header{background:#006233; color:#fff;}
.ui-dialog .ui-dialog-titlebar{ background:#0668dc;}

ul li.last-menu > a{ padding:4px!important; background:none; margin:5px 0 0 0;}




/*----------------------------------------silk-nav-start-here---------------------------*/
.slicknav_btn { position: relative; display: none; vertical-align: middle; float: left; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em;
cursor: pointer;}

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em; }
.slicknav_menu { *zoom: 1; }
.slicknav_menu .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin:0; }
.slicknav_menu .slicknav_no-text { margin: 0; }
.slicknav_menu .slicknav_icon-bar {display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px;   -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_menu:before { content: " "; display: table; }
.slicknav_menu:after {content: " "; display: table; clear: both; }
.slicknav_nav {clear: both; display:block!important}
.slicknav_nav ul { display: block; }
.slicknav_nav li { display: block; border-bottom:1px solid #4171ac ; padding:0;}

.slicknav_nav .slicknav_open .slicknav_arrow{background: url("../images/custom/open-arrow.png") no-repeat; width:22px; height:22px; text-indent:-99999px; position:absolute; right:10px;}

.slicknav_nav .slicknav_collapsed .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em;background: url("../images/custom/close-arrow.png") no-repeat; width:22px; height:22px; text-indent:-99999px; position:absolute; right:10px; }

/*.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em;background: url("../images/custom/close-arrow.png") no-repeat; width:22px; height:22px; text-indent:-99999px; position:absolute; right:10px; }*/


.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_item a { display: inline; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block; }
.slicknav_nav .slicknav_parent-link a { display: inline; }

.slicknav_brand { float: left; }
.slicknav_menu { font-size: 16px; box-sizing: border-box; padding: 5px 0;  display:none; z-index:99999; width:100%;}
.slicknav_menu * { box-sizing: border-box; }
.slicknav_menu .slicknav_menutxt { color: #fff; font-weight: bold; text-shadow: 0 1px 3px #000; display:none;}
.slicknav_menu .slicknav_icon-bar { background-color: #fff; }
.slicknav_btn { margin: 5px 5px 6px; text-decoration: none; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); -webkit-border-radius: 4px; -moz-border-radius: 4px;
border-radius: 4px; background-color: #0057be; padding:10px;}
.slicknav_nav {color: #fff; margin: 0; padding: 0; font-size: 0.875em; list-style: none; overflow: hidden; background:#0057be; padding-top:20px;}
.slicknav_nav ul {list-style: none; overflow: hidden; padding: 0; margin: 0 0 0 0px; width:100%!important; background:#417a9e!important;}
.slicknav_nav ul li{ padding:0; padding-left:0!important;}
.slicknav_nav .slicknav_row {padding: 5px 10px; margin: 2px 0px; }
.slicknav_nav .slicknav_row:hover {/*-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;*/ background: #003399; color: #fff;}
.slicknav_nav .slicknav_row:hover a{ color:#000;}
.slicknav_nav a {padding: 5px 10px; margin: 2px 0px; text-decoration: none;color: #fff; }
.slicknav_nav a:hover { /*-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;*/  background: #003399; color: #222; }
.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
.slicknav_nav .slicknav_item a {padding: 0; margin: 0; }
.slicknav_nav .slicknav_parent-link a { padding: 0; margin: 0; }
.slicknav_brand { color: #fff; font-size: 18px; line-height: 30px; padding: 7px 12px; height: 44px; }
.slicknav_collapsed{ padding:0;}

.slicknav_nav .slicknav_collapsed #main-nav ul li ul.sub-menu li { background:#0057be; }



.slicknav_item ul li a{ color:#000;}
.slicknav_open ul li { background:#417a9e!important;}



/*--------------------------silk-nav-end-here----------------------*/




/*--------------------------slide-menu-start-here----------------------*/
.smobitrigger, .mnuclose { display: none; }
.logo { float: left; }

/*.navigation { float: right; }
.navigation nav ul {  padding: 0px;  margin: 0px;  list-style: none;}
.navigation nav ul li { display: inline-block; }
.navigation nav ul li a {  color: #fff;  font-weight: 600;  display: inline-block;  text-transform: uppercase;  text-decoration: none;  padding: 15px 20px;  transition: 0.5s;  -webkit-transition: 0.5s;  -moz-transition: 0.5s;  -ms-transition: 0.5s;  -o-transition: 0.5s;}
.navigation nav ul li a:hover {  background: rgb(234, 214, 54);  color: #441B0A;}*/

/*--------------------------slide-menu-end-here----------------------*/

#flip{ display:none;}
.apps{ background:#a4ceff; background:#0668dc; border:0; margin-top: 0px;}
.apps a{ color:#fff!important;}

.down-arrow{ display:none!important	;}
.slicknav_hidden{}


.finditfastwrapper {width:100%; display:inline-block;  background-color: #ffffff; margin-bottom: 0; margin-left: 0; margin-right: 0; margin-top:4px; overflow-x: hidden; overflow-y: hidden;}
.finditfast { height: 19px; margin-bottom: 0; margin-left: auto; margin-right: auto; margin-top: 0;  padding-bottom: 0;  padding-left: 10px;  padding-right: 10px;
padding-top: 0;  width: 940px;}
#quicklinks {float: left; height: 27px; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0;}
.mini-left {float: left; width: 400px;}
ul.mini {list-style-type: none; margin-bottom: 0; margin-left: 0; margin-right: 0; margin-top: 0; padding-bottom: 0; padding-left: 0; padding-right: 0;  padding-top: 5px;}
ul.mini li {display: inline; padding-bottom: 0; padding-left: 5px; padding-right: 0; padding-top: 0;}
ul.mini li a { padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; position: relative; text-decoration-color: -moz-use-text-color;   text-decoration-line: none; text-decoration-style: solid;}
.mini-right { float: right; text-align: right; width: 230px;}

#quicklinks:hover #quicklinks-wrap {left: auto;}
#quicklinks-wrap {background-color:#fff; border:1px solid #808285; left: -9999em; overflow: scroll; position: absolute; width: auto; margin: -326px 0px 0px 97px;}
#quicklinks-wrap ul {margin: 0px; padding:0px; width:182px; height:284px;}
#quicklinks-wrap li {display: block; margin: 0; padding: 0px;width: auto; border-bottom: 1px solid #ccc; font-size:12px;}
#quicklinks:hover #quicklinks-wrap a {color: black; display:block; padding: 5px 0px; text-indent: 8px; text-decoration: none;}
#quicklinks:hover #quicklinks-wrap a:hover {background-color:#CCC; color: black;}


.portlet-boundary.portlet-boundary_73_.portlet-breadcrumb a { color:#369!important; font-family:Verdana,Arial,Helvetica!important; font-size:9pt!important; text-decoration-line: underline !important;}

.teaserhead { color: #707377; font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 21px; font-weight: bold; padding-bottom: 10px;  padding-left: 10px; padding-right: 10px; padding-top: 10px;}
.teaserhead span {  color: #003399; font-size: 21px; font-weight: bold; margin:0px;}

/* ------ teaser ------ */
ul.teaser {list-style-type:none; margin:5px 0px 10px 0px; padding:0px 0px 10px 0px;}
ul.teaser li{display:inline; padding:0px 5px 0px 5px;}
ul.teaser li a{position:relative; text-decoration:none; padding:0px;}
ul.teaser li a:hover{text-decoration:underline;}
.homebg{background: #ffffff url(../images/custom/home/homebg.png) no-repeat 0px 0px;  display: inline-block; border-top:6px solid #0057be; padding: 25px 10px 0 10px; box-sizing: border-box;  padding-bottom: 15px; }
.homebg:after{ width:100%; height:0; clear:both; content:""; display:block;}
.innerbg{background: #ffffff url(../images/custom/inner/innerbg.png) no-repeat 0px -24px!important;}
.innerbg-3{background: #ffffff url(../images/custom/inner/innerbg-3.png) no-repeat 0px 0px!important;}
.teaser-cont{font-family:tahoma;width:210px;border:3px solid #fff; background: #ffffff url(../images/custom/home/teaserbg.jpg) repeat-x 0px 0px; padding:10px 10px 30px 10px; height:auto;}
.teaser-contt{font-family:tahoma;width:auto;border:3px solid #fff; font-size:11px; overflow:hidden; background: url(../images/custom/home/white-trans.png) repeat 0px 0px; padding:0px 10px 0px 10px;}


/* ------ Information ------ */
.information{height:auto;}
ul.information {list-style-type:none; margin:0px 0px 0px 5px; padding:0px; overflow:hidden;}
ul.information li{display:list-item; color:#003399; list-style-type:none;  line-height: 15px;  font-weight:bold; padding:1px 5px 0px 5px; background: transparent url(../images/custom/home/bulletedarrow.png) no-repeat 0px 0px;}
ul.information li a{position:relative; color:#003399!important; font-size: 9pt !important;  font-weight:normal; text-decoration:none; text-transform:capitalize; margin:0px; padding:0px 0px 5px 10px;}
ul.information li a:hover{color:#003399; text-decoration:underline;}

.information2{height:auto;}
ul.information2 {list-style-type:none; margin:0px 0px 0px 25px; padding:0px; overflow:hidden;}
ul.information2 li{display:list-item; color:#003399; list-style-type:none; font-weight:bold; padding:2px 5px 5px 5px; background: transparent url(../images/custom/home/bulletedarrow.png) no-repeat 0px 4px;}
ul.information2 li a{position:relative; color:#003399; font-weight:bold; text-decoration:none; text-transform:capitalize; margin:0px; padding:0px 0px 5px 10px;}
ul.information2 li a:hover{color:#003399; text-decoration:underline;}


.teaserhead {color:#707377; font-size:21px; font-weight:bold; padding:10px; font-family:Calibri, Arial, Helvetica, sans-serif;}
.teaserhead span {color:#003399; font-size:21px; font-weight:bold;}
.teaserheady {color:#fff; font-size:21px; font-weight:bold; padding:10px; font-family:Calibri, Arial, Helvetica, sans-serif;}
.teaserheady span.yellow {color:#ffcc00; font-size:21px; font-weight:bold;}
.socialmedia {float:left; overflow:hidden; margin:0px 0px 0px 0px;}

.more_news {float:right; padding:20px 0px 0px 0px;}
.more_news a {color:#003399!important; text-decoration:none; font-weight:bold!important; font-size:12px!important; text-transform:uppercase; padding:5px 23px 5px 5px; background: transparent url(../images/custom/home/more_news.png) no-repeat top right; background-repeat:no-repeat;}
.more_news a:hover {text-decoration:underline;}

.more_news2 {float:right; padding:20px 0px 0px 0px;}
.more_news2 a {color:#003399; text-decoration:none; font-weight:bold; font-size:12px; text-transform:uppercase; padding:5px 5px 5px 5px; }
.more_news2 a:hover {text-decoration:underline;}

.more_events {float:right; padding:0px 0px 0px 0px;}
#content-wrapper .more_events a {color:#003399; text-decoration:none; font-weight:bold; font-size:12px; text-transform:uppercase; padding:5px 23px 5px 5px; background: transparent url(../images/custom/home/more_news.png) no-repeat top right;}
.more_events a:hover {text-decoration:underline;}

.more_events2 {float:right; padding:0px 0px 0px 0px;}
.more_events2 a {color:#003399; text-decoration:none; font-weight:bold; font-size:12px; text-transform:uppercase; padding:5px 5px 5px 5px;}
.more_events2 a:hover {text-decoration:underline;}


ul.news {list-style-type:none; margin:0px 0px 0px 0px; padding:0px; overflow:hidden; height:215px;}
ul.news li{display:list-item; color:#003399; font-weight:bold; padding:10px 0px; border-bottom:1px solid #999999;list-style:outside none none; }
ul.news li a{font-size:14px!important; position:relative; color:#003399!important; text-transform: capitalize!important;font-weight: bold!important;  text-decoration:none; text-transform:uppercase; margin:0px; padding:0px;  font-family: tahoma !important;}
ul.news li a:hover{color:#003399; text-decoration:underline;}
ul.news p.posted {color:#4b545f; margin:0px; padding:1px 0px;}
ul.news p.newsbody {color:#000; font-weight:normal; clear:both; margin:0px; padding:0px 0px 10px 0px;}
.socialmedia_cont{margin:46px 0px 0px 0px; clear:both;}


/*----- Events ----*/
ul.events {height:270px;list-style-type:none; margin:0px 0px 0px 0px; padding:0px; overflow:hidden;}
ul.events li{display:list-item; color:#003399; font-weight:bold; padding:0px 0px;  font-size: 9pt; list-style:outside none none;}
ul.events li a{font-size:9pt!important; color: #333 !important;  position: relative; font-family: tahoma !important; font-weight: bold !important;  text-decoration:none; text-transform:uppercase; margin:0px; padding:0px;}
ul.events li a:hover{color:#003399; text-decoration:underline;}
ul.events p.event {color:#4b545f; margin:0px; padding:0px 0px 0px 10px;}
ul.events p.eventcomm {color:#999; font-size:10px; font-weight:normal; clear:both; margin:0px 0px 10px 0px; padding:0px 0px 0px 10px; font-weight: bold; text-transform: uppercase;}



#content-wrapper  #content-wrap a {
    color: hsl(220, 100%, 30%);
    font-family: Arial,helvetica,sans-serif !important;
    font-size: 10pt !important;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: underline;
    text-decoration-style: solid; font-size: 10pt !important;
}


/* ---------- Testimonials ---------- */
#testimonial, #testimonial li {list-style: none outside none; margin: 0; padding: 0;}
#testimonial li {display: none; padding: 0;}
#testimonial li img {float: right;}

/* ---------- Content Wrapper ---------- */
#content-wrap{font-size:14px;}
#content-wrap p{ color:#000; font-family:Arial,helvetica,sans-serif; font-size:10pt; padding-top:6px;}
#content-wrap h4{color:#003399; font-size:20px; font-weight:bold; font-family:Calibri, Arial, Helvetica, sans-serif; padding-top:0px; margin:0px 0px 15px 0px; line-height:25px;}
#announcements-cont{border:#999999 #ffffff #999999 #ffffff;}
#announcements-border {border-top:1px solid #999; border-bottom:1px solid #999; margin:0px 0px 10px 0px;}
ul.announcements{color:#666666; padding:0px 10px 23px; border-top:3px solid #fff; border-bottom:3px solid #fff; background-color:#ffffcc;margin:0px;font-family: tahoma;}
ul.announcements li {margin:0px; padding:0px; list-style-type:none;color:#666;font-size:10pt; font-family: tahoma,verdana,sans-serif;} 
ul.announcements li.announcement {font-family: tahoma,verdana,sans-serif; color:#ff9900; font-size:8pt; font-weight:bold; padding:6px 0px 0px; text-transform:uppercase; letter-spacing: 0.1em;}
ul.announcements li.program {color:#0058be; font-size:10pt; font-weight:bold; padding:10px 0px 0px; font-family: tahoma,verdana,sans-serif;}
ul.announcements li.posted {color:#333; font-size:9pt; font-weight:bold; padding:3px 0px 0px 0px; font-family: tahoma,verdana,sans-serif;}

.page-subheader { background-color: #ffffcc !important; border-bottom-color: #003399 !important;  border-bottom-style: solid !important;  border-bottom-width: 1px !important;  color: #003399 !important;  font-family: Calibri,Arial,Helvetica,sans-serif !important;  font-size: 12pt !important;  font-weight: bold !important;
 padding-bottom: 4px !important; padding-left: 4px !important; padding-right: 4px !important; padding-top: 4px !important;}



/* ---------- Content Wrapper ---------- */
.finditfastwrapper {background-color:#ffffff; overflow:hidden; margin:4px 0px 0px 0px;}
.finditfast {width:940px; height:19px; padding:0px 10px; margin:0px auto;}
ul.mini {list-style-type:none; margin:0px 0px 0px 0px; padding:5px 0px 0px 0px;}
ul.mini li {display:inline; padding:0px 0px 0px 5px;}
ul.mini li a {position:relative; text-decoration:none; padding:0px;}
ul.mini li a:hover {text-decoration:none;}
.finditfast .find {float:left; width:290px; overflow:hidden; font-weight:bold; color:#003399;}
.finditfast .find select {border:1px solid #003399; width:200px; margin:0px 0px 0px 5px;}


/* ---------- Content Wrapper ---------- */

#quicklinks:hover #quicklinks-wrap {left: auto;}
#quicklinks-wrap {background-color:#fff; border:1px solid #808285; left: -9999em; overflow: scroll; position: absolute; width: auto; margin: -326px 0px 0px 97px;}
#quicklinks-wrap ul {margin: 0px; padding:0px; width:182px; height:284px;}
#quicklinks-wrap li {display: block; margin: 0; padding: 0px;width: auto; border-bottom: 1px solid #ccc; font-size:12px;}
#quicklinks:hover #quicklinks-wrap a {color: black; display:block; padding: 5px 0px; text-indent: 8px; text-decoration: none;}
#quicklinks:hover #quicklinks-wrap a:hover {background-color:#CCC; color: black;}

/* ---------- SlideShow ---------- */
#banner-cont{width:960px; overflow:hidden;  height:230px; background-color:#000; border-bottom: 6px solid #0058be;}
#banner-cont h3{font-weight: bold; font-size:10pt; font-family:Arial Black, Gadget, sans-serif;}


div#tmpSlideshow {margin: 0px 0px 0px 0px; padding: 0px 0 0 0; position: relative; height: 230px; width:720px; float:right; background-color:#000;}
div.tmpSlide {position: absolute; top: 0; left: 0; width: 960px; height: 230px; display: none;}
div.tmpSlide img {float: left; margin: 0px 0 0 0px; width: 720px;}
div#tmpSlideshowControls {bottom:30px; position:absolute; right:0px; top:188px; width:253px; background-color:#333;	visibility:hidden;}
div.tmpSlideshowControl {border: 1px solid #e1dece; float: left; margin: 0 5px 0 0; background:#fff; width:9px; height: 9px; color: #554d31; font: 14px Arial, sans-serif; text-align: center; cursor: pointer;}
div.tmpSlideshowControl span {line-height: 10px; vertical-align: middle;}
div.tmpSlideshowControlOn {}
div.tmpSlideshowControlActive {border: 1px solid rgb(161, 155, 137); background:#db3e1f;}
div.tmpSlideCopy {position: absolute; padding:15px; width: 210px; height:200px;	background-color:#333; z-index: 9;} 
div.tmpSlideCopy h2 {color:#FFFFFF; font-size:18pt!important; font-family:Arial Black, Gadget, sans-serif; font-weight:bold; line-height:95%; padding:0px 0px 5px 0px; margin: 0px 0px 0px 0px; width:100%; border-bottom:1px solid #ffcc00;}

div#tmpSlideshow h2 {color:#FFFFFF; font-size:22px;	font-weight:bold; letter-spacing:-1.5px; line-height:24px; padding:0px 0px 5px 0px; margin: 0px 0px 0px 0px; width:100%; border-bottom:1px solid #ffcc00;}


div.tmpSlideCopy p {color:#fff; font-family: Arial, helvetica, sans-serif;  font-size: 10pt;}

/* ----- 2 SideShow ------ */
div.tmpSlide_2 {position: absolute; top: 0; left: 0; width: 960px; height: 230px; display: none;}
div.tmpSlide_2 img {float: left; margin: 0px 0 0 0px; width: 720px;}
div#tmpSlideshow_2Controls {bottom:30px; position:absolute; right:0px; top:188px; width:253px; background-color:#333;	visibility:hidden;}
div.tmpSlideshow_2Control {border: 1px solid #e1dece; float: left; margin: 0 5px 0 0; background:#fff; width:9px; height: 9px; color: #554d31; font: 14px Arial, sans-serif; text-align: center; cursor: pointer;}
div.tmpSlideshow_2Control span {line-height: 10px; vertical-align: middle;}
div.tmpSlideshow_2ControlOn {}
div.tmpSlideshow_2ControlActive {border: 1px solid rgb(161, 155, 137); background:#db3e1f;}
div.tmpSlide_2Copy {position: absolute; padding:15px; width: 210px; height:200px;	background-color:#333;}
div.tmpSlide_2Copy h2 {color:#FFFFFF; font-size:18pt; font-family:Arial Black, Gadget, sans-serif; font-weight:bold; line-height:95%; padding:0px 0px 5px 0px; margin: 0px 0px 0px 0px; width:100%; border-bottom:1px solid #ffcc00;}

div#tmpSlideshow_2 h2 {color:#FFFFFF; font-size:22px;	font-weight:bold; letter-spacing:-1.5px; line-height:24px; padding:0px 0px 5px 0px; margin: 0px 0px 0px 0px; width:100%; border-bottom:1px solid #ffcc00;}
div.tmpSlide_2Copy p {color:#fff; font-family: Arial, helvetica, sans-serif;  font-size: 10pt;}



/* ----- arrow menu ------ */
.arrowlistmenu {width:auto;}
.arrowlistmenu .headerbar{color:#fff; font: bold 14px Arial; margin-bottom: 0px; padding:0px 0px 5px 0px;}
.arrowlistmenu ul{list-style-type: none; margin: 0; padding: 0; margin-bottom: 8px;}
.arrowlistmenu ul li{padding-bottom: 2px; list-style-type:none;}
.arrowlistmenu ul li a{color: #fff!important; background: url(../images/custom/navigation/arrowbullet.png) no-repeat center left;font-size:10pt; display: block; text-decoration: none; padding:2px 0px 2px 19px; font-family: Arial,helvetica,sans-serif;}
.arrowlistmenu ul li a:hover {color: #9dcdfc;}

.teaser-cont{font-family:tahoma;width:210px;border:3px solid #fff; background: #ffffff url(../images/custom/home/teaserbg.jpg) repeat-x 0px 0px; padding:10px 10px 30px 10px; height:auto;}
.teaser-contt{font-family:Calibri, Arial, Helvetica, sans-serif;width:auto;border:3px solid #fff; font-size:11px; overflow:hidden; background: url(../images/custom/home/white-trans.png) repeat 0px 0px; padding:0px 10px 0px 10px;}
.teaser-cont h2 {color:#003399!important; text-transform:uppercase; font-size:11px!important; margin:10px 0px 5px 0px!important;}
.teaser-cont select {border:1px solid #003399; width:200px;}




/* ---------- Navigation Portlet ---------- */
.nav-menu-style- {width:220px; margin-bottom:25px; overflow: hidden; font-size:14px;}
.nav-menu-style- h2 {margin:0px;}
.nav-menu-style- ul {border: medium none; margin: 0; padding: 0;}
.nav-menu-style- li {list-style-type:none; margin:0px; background:url("../images/custom/home/bulletedarrow.png") no-repeat scroll 5px 3px transparent;}
.nav-menu-style- li a {display: block; padding: 2px 20px; text-decoration:none; color:#0058BE!important; font-weight:bold!important; font-family:Arial,helvetica,sans-serif!important; font-size:10pt!important;}
.nav-menu-style- li a.open {color:#0058be; font-size:10pt;font-family:Arial,helvetica,sans-serif; font-weight:bold; background: url("../images/custom/home/bulletedarrow.png") no-repeat scroll 5px 3px transparent;}
.nav-menu-style- li a.selected {font-family:Arial,helvetica,sans-serif;font-size:10pt;font-weight:bold; background: url("../images/custom/navigation/navselected.png") no-repeat scroll 0 0 transparent;color:#FF9900!important;}

.nav-menu-style- li ul {border: medium none; margin: 0; padding: 0; font-size:12px;}
.nav-menu-style- li ul li {list-style-type:none; margin:0px;  margin:0px 0px 0px 10px; background: url("../images/custom/navigation/navup.png") no-repeat scroll 0 0 transparent;}
.nav-menu-style- li ul li a {display: block; padding: 2px 20px; text-decoration:none; color:#333!important; font-family:Arial,helvetica,sans-serif!important; font-size:10pt; font-weight:bold!important;} 
.nav-menu-style- li ul li a.open {background: url("../images/custom/navigation/navdown.png") no-repeat scroll 0 0 #FFF; color:#0058be;}
.nav-menu-style- li ul li a.selected {background: url("../images/custom/navigation/navselected.png") no-repeat scroll 0 0 #FFF;color:#ff9900; font-family: Arial,helvetica,sans-serif; font-size: 10pt; font-weight: bold;}

.nav-menu-style- li ul li ul {border: medium none; margin: 0; padding: 0;}
.nav-menu-style- li ul li ul li {list-style-type:none; margin:0px; background: none repeat scroll 0 0 transparent; margin:0px 0px 2px 10px}
.nav-menu-style- li ul li ul li a {display: block; font-weight:bold; padding: 2px 20px; text-decoration:none; color:#333; font-family: Arial,helvetica,sans-serif; font-size: 8pt;}
.nav-menu-style- li ul li ul li a.open {background: url("../images/custom/navigation/navdown.png") no-repeat scroll 0 0 #FFF; color:#003399;}
.nav-menu-style- li ul li ul li a.selected {background: url("../images/custom/navigation/navselected.png") no-repeat scroll 0 0 #fff;color:#ff9900;}


.encont li.rl a{ font-family:Verdana!important; font-size:9pt!important; font-weight:bold!important; color:#003399!important;}

.page-header {color: #707377!important; font-family: Calibri, Arial, Helvetica, sans-serif!important;  font-size: 21px!important;  font-weight: bold!important;}
.page-header span { color: #003399 !important;}
.wc-modified{display:block; }

li.rl a { color: #003399 !important;  font-family: Verdana !important;  font-size: 9pt !important;  font-weight: bold !important;}



.women{ box-sizing:border-box; padding:20px;}
.women li{ list-style:disc; padding-top:6px;}
.women li a{ color:#003399!important; font-size:10pt!important; font-family: Arial,helvetica,sans-serif!important; text-decoration-line: underline!important;}

.men{ box-sizing:border-box; padding:20px;}
.men li{ list-style:disc; padding-top:6px;}
.men li a{ color:#003399!important; font-size:10pt!important; font-family: Arial,helvetica,sans-serif!important; text-decoration-line: underline!important;}


.padd-1{padding:35px 10px 10px 10px; box-sizing:border-box;  display: inline-block;}
.padd-1:after{ width:100%; height:0; clear:both; content:""; display:block;}

.padd-3{padding:50px 10px 10px 10px; box-sizing:border-box;  display: block;}
.padd-3:after{ width:100%; height:0; clear:both; content:""; display:block;}


.ancor a{ color:#003399!important;  font-family: Arial,helvetica,sans-serif !important; font-size: 10pt !important; text-decoration:underline!important;}

.lfr-grid .lfr-column{ padding-bottom:0px; padding-top:0px; box-sizing:border-box; padding-right: 0;}
.emergency-message{background:#cc0000;width:100%;left:0px;z-index:999;  line-height:26px;  font-size: 14px;}


.uni-form .block-labels label, .uni-form .block-labels .label{ color:#000;}
.ui-dialog{ position:relative; z-index:99999!important;}

.homebg  .lfr-column{ margin-left:35px!important;}
.homebg .nospace{ margin-left:0!important;}

.stag-nav ul li a{ color:#fff;}

.fol-name{ width:auto!important;}



.portlet-site-map ul li{ padding-left:15px;  list-style-position: inside; }


/*--------------------------------responsove-strat------------------------------------------*/


@media screen and (max-width:1199px){
#quicklinks-wrap{ margin-top:-313px;}
}



@media screen and (max-width:967px){
#banner-cont{ width:100%;}
/*div#tmpSlideshow{ width: auto;}*/
}



@media screen and (max-width:960px){
.emergency-message{ top:170px; line-height: 20px;}
}



@media screen and (max-width:959px){
#body-wrapper-2{ width:100%;}
footer{ width:100%;}
.mini-left{ width:auto;}
.mini-right{ width:auto; float: left;}
.finditfast{ width:100%!; box-sizing:border-box;}
.homebg .homecont .teaser-cont{ width:auto; box-sizing:border-box;}
.homebg  .teaser-cont{ width:auto; box-sizing:border-box;}

}



@media screen and (max-width:949px){
#main-nav ul li ul.sub-menu li a{ display:flex;}
.cf{ height:0px;}
.emergency-message{ top:153px;}

#nav{  background:none;}	
ul li.last-menu > a span.line{ background:#fff;}
ul li.last-menu > a{ background:#006233; border:none;}
#header-search{ background:#fdc745;}
.header-top-nav{ right:100px;}
.top-icon a{ color:#fff;}
.topMenu { color:#010101;}
.topMenu .user-name a { color:#010101;}
.dropdown > ul > li > a, .multi-dropdown > ul > li > a{ color:#fff!important;}

#banner .logo{ width:35%!important; margin-left:4%;}

.slicknav_menu {display:block;}
#menu {display:none;}
#main-nav ul li ul.sub-menu{ position:inherit; top:0; margin:0;}
#main-nav ul li ul li:hover ul{ position:inherit; margin:0; display:none; }
#main-nav ul li ul.sub-menu li a{ color:#fff!important;}
/*--------------------------Slide-menu-strat-here----------------------*/
.smobitrigger, .mnuclose { display: inline-block; }
.smobitrigger { position:absolute; top:15px; left:5px; z-index:999;  color: #fff;  font-size: 30px;  line-height: 12px; padding:0; background: #0057be url("../images/custom/arr.jpg") no-repeat; width:40px; height:40px; border-radius:5px; background-position:center;}
.mnuclose {  font-size: 20px;  padding:0;  width: 100%;    background: url("../images/custom/close-bt.jpg") no-repeat; width:15px; height:15px; position:absolute; right:10px; top:10px;}
.smobitrigger span, .mnuclose span {  font: 0/0 a;  text-shadow: none;  color: transparent;}
.navigation nav ul {  padding-bottom: 40px;  overflow-y: auto;}
.navigation nav ul li, .navigation nav ul li a { width: 100%; }
.navigation nav ul li a {  padding-top: 5px;  padding-bottom: 5px;}
.navigation nav ul li a:hover { background: rgba(0, 0, 0, 0.29); }
.mobimenu {  list-style: none;  padding: 20px;  margin: 0px;  width: 225px;  position: fixed;  height: 100%;  top: 0px;  left: -250px;}
.mnuopn { left: 0px !important; overflow-y:scroll; background:#0057be!important}
.ovrActv {  position: fixed;  background: rgba(0, 0, 0, 0.79);  width: 100%;  height: 100%;  z-index: 9998;  transition: 0.5s;  -webkit-transition: 0.5s;  -moz-transition: 0.5s;  -ms-transition: 0.5s;  -o-transition: 0.5s;}
/*--------------------------Slide-menu-end-here----------------------*/

footer{ height:auto!important;}	
footer .footer-left{ width:100%; float:none;}
footer .footer-right{ width:100%; box-sizing:border-box; padding-left:0;}
#main-nav ul li ul.sub-menu li a{ color:#fff!important; background:#417a9e; padding-left:15px;}
#main-nav ul li ul.sub-menu li a:hover{ background:#114d97;}
#main-nav ul li ul.sub-menu li a:hover a{ background:#114d97;}
#main-nav ul li ul.sub-menu li a a{ padding-left:0;}
#main-nav .slicknav_nav ul li ul.sub-menu li a{ font-size:12px;}
#main-nav ul li ul.sub-menu li{ background:#658fa9;}
.lfr-portlet-column{min-height:0!important;}
#wrapper{ padding:0px!important;}
.homebg  .lfr-column{ margin-left:0px!important;}

#main-nav ul li ul li ul{ background:#658fa9!important;}
#main-nav ul li ul li ul li{ background:#658fa9!important;}
#main-nav ul li ul li ul li a{ background:#658fa9!important; padding-left:26px!important;}
#main-nav ul li ul li ul li a:hover{ background:#114d97!important;}

}



@media screen and (max-width:900px){
.apps{ box-sizing:border-box; padding-right:10px;}
.emergency-message{ top:189px;}
.header-right-top-outer{ margin-right:2px;}
.apps span{ display:none;}
.apps{ background:#0057be;}
#banner .logo{ width:96%;}
.header-top-nav{ position:relative; left:0; background:#dde9ff; display:inline-block;}
.header-top-nav{ width:100%; box-sizing:border-box;}
#header{ background-position:100% 0; }
#banner .logo{ width:200px!important; height:75px;}
#banner .logo a{ background-size:100%!important; width:100%!important; top:0px; height:80px!important;}	
#bodywrapper{background:none;}
	
}



@media screen and (max-width:768px){	
#banner .logo{ margin-left:6%;}

.nav-menu-style-{ width:auto;  margin-top: 20px;}
.nav-menu-style- ul{ text-align:center!important;}
.level-1 li{ background:none; display: inline-block;}
.level-1 li a{ padding-left:5px; padding-right:5px; text-decoration-line: underline !important; }
.open.selected{/* float:left;*/ width:100%; }
.layouts.level-2{/* float:left;*/ }
.layouts.level-2 a{ display:table;}
.nav-menu-style- li a.open{ background:none; float:left;}
.nav-menu-style- li ul li{background:none;}
.nav-menu-style- li ul li a.selected{background:none;}
.nav-menu-style- li a.selected{ background:none;}
div.tmpSlideCopy{ display:none;}
.innerbg{ background-image:none!important;}
.innerbg-3{ background:none!important;}
.padd-3{padding-top: 15px;}
.padd-1{padding-top: 15px;}
.padd-1 #layout-column_column-3{ padding:10px 0 0 0; border-top:1px solid #0152bb; border-bottom:1px solid #0152bb; margin-bottom: 20px;}
.padd-3 #layout-column_column-2{ padding:10px 0 0 0; border-top:1px solid #0152bb; border-bottom:1px solid #0152bb; margin-bottom: 20px;}

div#tmpSlideshow img{ width:100%!important; height:auto!important; }
div#tmpSlideshow{ height:auto; width:100%; float: none;}


/* spencer code  */

#banner-cont{height:auto; overflow: inherit; }
div.tmpSlide {  height: auto;  position: inherit;  width: 100%;}

}








@media screen and (max-width:740px){
/* div#tmpSlideshow{ width:100%;}
div#tmpSlideshow img{ width:100%;  object-fit: cover;}*/
#banner-cont{  background-color:#0058bc;}
div#tmpSlideshow{ height:auto; width:100%; background-color:#0058bc;}
div#tmpSlideshow img{ width:100%!important; height:auto!important; } 


}



	

@media screen and (max-width:699px){
#nav{ right:13px; width:6%;}	
#myMessage{ position:relative;}
}




@media screen and (max-width:599px){
#quicklinks{ float:none;} 


}




@media screen and (max-width:560px){
footer{  height:auto;}
footer:after{ width:100%; height:0; clear:both; content:""; display:block;}
.copyright-info{ margin-bottom:8px;}
#aaa { float:left} 


}




@media screen and (max-width:530px){
.emergency-message{ top:182px;}
}





@media screen and (max-width:529px){
.topMenu{ background:#006233; }		
footer{  height:auto;}	
footer:after{ width:100%; height:0; clear:both; content:""; display:block;}
.copyright-info{ margin-bottom:8px;}
#nav{  width:10%;}
.topMenu { color:#fff; width:100%;}
.topMenu .user-name a{ color:#fff;}
.topMenu { top:65px;}
}



@media screen and (max-width:500px){
.img-1 img { width:100%;}
}



@media screen and (max-width:480px){



.lake-mobile-logo a {background: url("../images/custom/holden-mobile-logo.png") no-repeat; width:54px; height:32px;  bottom:0px; right: 15px;  position:absolute; z-index:9999;}
.lake-mobile-logo a img{ visibility:hidden;}

.holdan-mobile-logo a {background: url("../images/custom/lake-lande-mobile-logo.png") no-repeat; width:62px; height:31px;  bottom:5px; right: 8px;  position:absolute; z-index:9999;}
.holdan-mobile-logo a img{ visibility:hidden;}


.emergency-message{ top:136px; line-height: 15px; font-size: 12px;}
#banner .logo{ margin-left:8%;}
#banner .logo a{ width: 92% !important;  top: 0px; left: 6px;}
/* #wrapper{ padding:0 5px!important;}*/
#header{height: auto;}

}



@media screen and (max-width:479px){
.emergency-message{ top:141px;}
#flip{ display:block; height: 22px; position: absolute; right: 4%; top: 6px; width: 23px;}
#panel{ display:none;}
#panel{ margin-bottom:7px;}
.header-top-nav ul{ width:100%; box-sizing:border-box; width:100%; padding:0 2%;}
.header-top-nav .header-seach-part{ width:100%; padding:0 2%; box-sizing:border-box;}
.header-top-nav .header-seach-part input{ height:25px; width:90%; box-sizing:border-box;}

}


@media screen and (max-width:420px){
#header {background-position: 90% 0;}
.header-right-bottom{ width:90px; float:right; right:5px;}
.header-right-bottom img{ margin-top:0;}
}



@media screen and (max-width:360px){
#banner .logo{ width:190px!important;}
.header-top-nav ul li{ padding:0 2px;}
.header-top-nav .header-seach-part input{ width:90%;}
}


@media screen and (max-width:346px){
#nav{ top:-154px}
}



@media print {
  #content-wrapper{display:inherit; }
#header{ background:none !important;}
.padd-1{ display:inherit !important;}



}


.cke_panel_list li {
    list-style: outside none none;
}

#cke_CKEditor1 {
  width: auto !important;
}



.ui-multiselect-checkboxes li {
    list-style: outside none none;
    word-wrap: break-word !important;
}
.ui-multiselect-checkboxes {
    padding: 0;
}
#menus ul.tabs li {
    list-style: outside none none;
}
